
.title-contact{ padding: 12px 0; color: #303030;}

.list-step{ display: flex; padding: 18px 0;}
.list-step .step{ width: 200px; padding: 12px; border: 2px solid #000; text-align: right; font-size: 20px; font-weight: 500; color: #000;}
.list-step .step .step-num{ font-size: 16px; text-align: left; width: 100%; margin-bottom: 0px;}
.list-step .step .step-num small{ background: #000; color: #FFF; display: inline-block; padding: 2px 4px; margin-bottom: 4px; }
.list-step .step.current{ background: #ffea00; color: #000;}
.list-step i{ margin: auto 18px; color: #000000; font-size: 20px;}

.form-contact ul{ display: table; width: 100%;}
.form-contact ul li{ display: table-row;}
.form-contact ul li div{ display: table-cell; padding:15px 12px; border-bottom: 1px solid #c4c4c4;  vertical-align: middle;}
.form-contact ul li div.text-title{ width: 30%; vertical-align: top !important; }
.form-contact ul li div.text-title small{ color: #fff; padding: 2px 10px; background: #0597db;margin: auto 12px; font-size: 13px; font-weight: 300;}

.form-contact ul li div select{
	-moz-appearance: none;
	  -webkit-appearance: none;
	  -o-appearance: none;
	  -ms-appearance: none;
	  appearance: none;
	  border-radius: 0;
	  border: 0;
	  margin: 0;
	  padding: 0;
	  background: none transparent;
	  vertical-align: middle;
	  font-size: inherit;
	  color: inherit;
	  box-sizing: content-box;

}
.style-select {
  overflow: hidden;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  position: relative;
  border-radius: 0.2em;
  border: 1px solid rgba(0, 0, 0, 0.2);
  box-shadow: 0 2px 0 #AAA;
  background-color: white;
	 padding: 0 !important;
}
.style-select > select {
  width: 130%;
  padding: 0.6em 2.4em 0.6em 0.6em !important;
  font-size: 1rem;
}
.style-select:after {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  width: 1.8em;
  display: block;
  content: "";
  background: url("/contact/images/arrow.png") center no-repeat;
  pointer-events: none;
}


.form-contact ul li div .contact-note{ width: 80%; height: 100px; overflow-y: auto; border: 1px solid #c4c4c4; padding: 8px; border-radius: 8px;}
.form-contact ul li div input[type="text"]{ border: 1px solid #c4c4c4; padding: 8px; border-radius: 3px;}
.form-contact ul li div input[type="text"].w100px{ width: 100px;}
.form-contact ul li div input[type="text"].w50px{ width: 50px;}
.form-contact ul li div input[type="text"].w60{ width: 40%;}
.form-contact ul li div input[type="text"].w80{ width: 80%;}
.form-contact ul li div .entry{ border: 2px solid #000; padding: 5px;  background-color: #FFF; cursor: pointer;}
.form-contact ul li div .entry:hover{background: #fff109;}

.comfirm{ padding: 18px 0; text-align: center;}
.confirm input[type="submit"]{
	border-top:none;
	border-left:none;
	border-right:none;

}

.button-confirm{ border: 2px solid #5d5d5d;background-color: #FFF; font-size: 16px; color: #000; padding: 15px 0; text-align: center;  min-width: 150px; display: inline-block;; margin: 20px auto;}
.button-confirm.hvr-fade:hover, .hvr-fade:focus, .hvr-fade:active {
    background-color: #fff109;
    color: #000;
}




.button-back{ border: 2px solid #000;
    background-color: #FFF;
    font-size: 16px;
    color: #000;
    padding: 15px 0;
    text-align: center;
    min-width: 150px;
    display: inline-block;
    margin: 20px auto;}
.button-back.hvr-fade:hover, .hvr-fade:focus, .hvr-fade:active {
		    background-color: #b1b1b1;
		    color: #000;
		}



.edit_errors {
	border:5px solid #EEE;
    border: 5px solid #EEE;
    background-color: #FFF;
    padding: 10px;
    color: #fd4658;
    font-weight: bold;
    line-height: 1.7em;
    font-size: 16px;
    margin: 10px 0 10px;
    color: #1f93ff;
    text-align: left;
}
.w120{ width: 120px !important;}

@media(min-width:1000px){
	.button-confirm{ min-width: 350px;}
}
@media(max-width:620px){
  .form-contact ul, .form-contact ul li{ display: block;}
  .form-contact ul li div{ display: block; width: 100%;}
  .form-contact ul li div.text-title{ border-bottom: 0; width: 100%;}

  .form-contact ul li div select{ width: 100%;}
  .form-contact ul li div .contact-note{ width: 100%;}
  .form-contact ul li div input[type="text"].w60{ width: 100%;}
  .form-contact ul li div input[type="text"].w80{ width: 100%;}
  .form-contact ul li div .entry{ margin: 4px auto; display: block; text-align: center; font: 14px;}

}

@media(max-width:580px){
  .list-step .step{width: 33%; font-size: 14px;}
  .list-step i{ margin: auto 8px;}
}

@media(max-width:480px){
  .list-step .step{width: 33%; font-size: 12px;}
  .list-step .step .step-num{ margin-bottom: 12px;}
}

@media ( max-width:590px) {

	.button-confirm{padding:0 10px;}
	.button-back{width: 120px;}
}
